panels:
- position: top
  monitor: 0
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - AppMenu:
        category_mappings:
          Utility:
            menu_name: Accessories
            icon: applications-accessories
          Development:
            menu_name: Programming
            icon: applications-development
          Game:
            menu_name: Games
            icon: applications-games
          Graphics:
            menu_name: Graphics
            icon: applications-graphics
          Network:
            menu_name: Network
            icon: applications-internet
          AudioVideo:
            menu_name: Multimedia
            icon: applications-multimedia
          Office:
            menu_name: Office
            icon: applications-office
          Science:
            menu_name: Science
            icon: applications-science
          Education:
            menu_name: Education
            icon: applications-education
          System:
            menu_name: System
            icon: applications-system
          Settings:
            menu_name: Settings
            icon: preferences-desktop
          Other:
            menu_name: Other
            icon: applications-other
        trigger_name: app-menu
        icon_name: start-here-symbolic
    centre:
    - NotifierApplet: {}
    right:
    - Volume: {}
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
- position: bottom
  monitor: 0
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - WFWindowList:
        max_button_width: 256.0
        show_only_this_wf_workspace: true
        show_only_this_output: true
    centre: []
    right: []
